> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tangoanalytics.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post passwordforgotpassword

> This operation submits an email address for notification of a Forgotten Password
reset link. The email address identified will receive an email with a URL link
to reset the associated user's password.

This operation requires a **Forgotten Password Identifier** which
requires the following fields:



## OpenAPI

````yaml /tango_reserve/integrations/guides/auth.yaml post /password/forgotpassword
openapi: 3.1.0
info:
  description: auth
  version: '2.0'
  title: Reserve Auth API
servers:
  - url: /auth/
security: []
tags:
  - name: ApplicationDomainService
    description: |-
      This service handles retrieving Authentication Domain values for an
      application.
  - name: ApplicationLoginService
    description: Handles application authentication.
  - name: LogoutService
    description: Provides user logout services.
  - name: UserLoginService
  - name: UserPasswordService
    description: Handles password managing.
paths:
  /password/forgotpassword:
    post:
      tags:
        - UserPasswordService
      description: >-
        This operation submits an email address for notification of a Forgotten
        Password

        reset link. The email address identified will receive an email with a
        URL link

        to reset the associated user's password.


        This operation requires a **Forgotten Password Identifier** which

        requires the following fields:
      operationId: forgotPassword
      parameters: []
      requestBody:
        description: ForgotPasswordIdentifier
        required: false
        content:
          application/json:
            examples:
              example:
                value:
                  emailAddress: ...
            schema:
              $ref: '#/components/schemas/ForgotPasswordIdentifier'
      responses:
        '201':
          description: Created
          content:
            application/json:
              schema:
                type: string
      security:
        - AppAuthToken: []
components:
  schemas:
    ForgotPasswordIdentifier:
      type: object
      title: ForgotPasswordIdentifier
      allOf:
        - $ref: '#/components/schemas/DependentData'
        - properties:
            emailAddress:
              type: string
      example:
        emailAddress: ...
    DependentData:
      type: object
      title: DependentData
      example: {}
  securitySchemes:
    AppAuthToken:
      type: apiKey
      in: header
      name: AQOB-AppAuthToken

````